0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 1064 Просмотров
*

Oggy

  • Захожу иногда
  • 59
  • 0 / 2
Здравствуйте. Поставил и настроил иксамп.
в папку залил Joomla 1.5.
захожу через Firefox на сайт чтобы начать установку а мне там пишет кучу ошибок типа
Strict Standards: Non-static method JLoader::import() should not be called statically in
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 5
Просмотров: 1739
Последний ответ 25.01.2019, 13:26:34
от Support
Восстановление Joomla на локальном компьютере из резерной копии

Автор raf88

Ответов: 6
Просмотров: 4707
Последний ответ 28.12.2018, 01:48:46
от natalileto
Редактирование готового сайта на Joomla

Автор Oksana

Ответов: 8
Просмотров: 2075
Последний ответ 29.11.2018, 21:11:48
от robert
Как определить версию Joomla, лишившись доступа к админке?

Автор andk

Ответов: 9
Просмотров: 21755
Последний ответ 02.08.2018, 17:33:57
от Apoca1ypto
Ошибка при внесении в настройки изменений компонента jUpgrade(обновление joomla)

Автор Ilya69

Ответов: 0
Просмотров: 1957
Последний ответ 08.05.2018, 20:23:13
от Ilya69